
.card {
    height: auto;
    /*padding: 15px;
    border:1px solid #A88863;
    border-radius: 10px;
    overflow: hidden;
    background: #fff;*/
}

/*.card .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}*/

/*.card p {
    font-size: 1rem;
    font-weight: 600;
    color: #878a9a;
}*/

/*.card button {
	display: inline-block;
    cursor: pointer;
    border: 0;
    padding: 15px 35px 15px 52px;
    border-radius: 3px;
    background-color: #A88863;
    text-transform: uppercase;
    color:#ffffff;
    font-weight: 700;
    background-image: url("../img/ico-upload.svg");
    background-repeat: no-repeat;
    background-size: 16px 16px;
    background-position: left 20px center;
}*/

/*.card button:hover {
	opacity: 0.8;
}*/

/*.card button:active {
	transform: translateY(5px);
}*/

	.card .drag-area {
		width: 100%;
		height: 100px;
		/*border-radius: 5px;*/
		background-color: transparent;
		border: 1px dashed #59646F;
		padding: 10px;
		margin-top: 10px;
		position: relative;
		display: block;
		cursor: pointer;
		/*color: #c8c9dd;
		font-size: 0.9rem;
		font-weight: 500;
		position: relative;
		background: #dfe3f259;
		display: flex;*/
		justify-content: center;
		align-items: center;
		user-select: none;
		-webkit-user-select: none;
		margin-top: 10px;
	}

.card .drag-area .visible {
	font-size: 15px;
}
	.card .select {
		/* color: #5256ad; */
		margin-left: 5px;
		cursor: pointer;
		transition: 0.4s;
		border: 1px solid black;
		padding: 3px 10px;
		font-size: 15px;
		background: #ddd;
	}

.card .select:hover {
	opacity: 0.6;
}

.card .container {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	max-height: 200px;
	overflow-y: auto;
	margin-top: 10px;
}

.card .container .image {
	width: calc(26% - 19px);
	margin-right: 15px;
	height: 75px;
	position: relative;
	margin-bottom: 8px;
}

.card .container .image img {
	width: 100%;
	height: 100%;
	border-radius: 5px;
}

.card .container .image span {
	position: absolute;
	top: -2px;
	right: 9px;
	font-size: 20px;
	cursor: pointer;
}

/* dragover class will used in drag and drop system */
.card .drag-area.dragover {
	background: rgba(0, 0, 0, 0.4);
}

.card .drag-area.dragover .on-drop {
	display: inline;
	font-size: 28px;
}

.card input,
.card .drag-area .on-drop, 
.card .drag-area.dragover .visible {
	display: none;
}
